<div class="content-wrapper">
 <section class="content-header">
  <h1>
    <?= $page_title ?>
    <small><?= $page_desc ?></small>
  </h1>
  <ol class="breadcrumb">
   <li><a href="<?= base_url() ?>"><i class="fa fa-star-o" aria-hidden="true"></i>Home</a></li>
   <li><?= $menu ?></li>
   <li class="active"><?= $sub_menu ?></li>
 </ol>
</section>
<section class="content">
  <div class="row">
  <div class="col-md-12">
    <?php if($this->session->flashdata('message')) { 
      $flashdata = $this->session->flashdata('message'); ?>
      <div class="alert alert-<?= $flashdata['class'] ?>">
       <button class="close" data-dismiss="alert" type="button">×</button>
       <?= $flashdata['message'] ?>
     </div>
   <?php } ?>
  </div>
  
  <?php if($this->session->userdata['user_type'] == 1){ ?>
   <div class="col-md-12">
    <div class="box box-warning">
     <div class="box-header with-border">
       <h3 class="box-title">Transaction Management</h3>
     </div>
     <div class="box-body">
        <form role="form" action="<?=base_url('Payment/getPayDetails')?>" method="post" class="validate" data-parsley-validate="" enctype="multipart/form-data">
          <div class="col-md-12">
            <div class="form-group">
             <label for="exampleInputEmail1" style="padding-top:12px;">Company</label>
             <select name="company_id" class="form-control required" data-parsley-trigger="change" required>
               <option selected disabled>Select Company</option>
               <?php 
                 if(!empty($company_data)){
                   foreach ($company_data as $company) {
                     echo '<option value="'.$company->company_id.'">'.$company->company_name.'</option>';
                   } 
                 }
               ?>
             </select> 
           </div>
          </div>
          <div class="col-md-12">
            <div class="box-footer">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>
          </div>
        </form>
      </div>
    </div>
   </div>
  <?php } ?>

  <?php if(!empty($payment_details)){ ?>
   <div class="col-md-12">
    <div class="box box-warning">
      <div class="box-header with-border">
       <h3 class="box-title">Transaction Charges</h3>
      </div>
      <div class="box-body">
        <div class="col-md-12">
          <div class="col-md-6">
            <div class="col-md-4">Booking Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->booking_charge ?></strong></div>
          </div>
          <div class="col-md-6">
            <div class="col-md-4">SMS Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->sms_charge ?></strong></div>
          </div>
        </div>
        <div class="col-md-12">
          <div class="col-md-6">
            <div class="col-md-4">Notification Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->push_charge ?></strong></div>
          </div>
          <div class="col-md-6">
            <div class="col-md-4">Report Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->report_charge ?></strong></div>
          </div>
        </div>
      </div>

      <div class="box-header with-border">
        <h3 class="box-title">Transaction Details</h3>
      </div>
      <div class="box-body">
        <div class="col-md-12">
          <div class="col-md-6">
            <div class="col-md-4">Booking Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->booking_charge ?></strong></div>
          </div>
          <div class="col-md-6">
            <div class="col-md-4">SMS Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->sms_charge ?></strong></div>
          </div>
        </div>
        <div class="col-md-12">
          <div class="col-md-6">
            <div class="col-md-4">Booking Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->booking_charge ?></strong></div>
          </div>
          <div class="col-md-6">
            <div class="col-md-4">SMS Charge</div>
            <div class="col-md-1">:</div>
            <div class="col-md-1"><strong><?= $payment_details->sms_charge ?></strong></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <?php } ?>
  </div>
 </section>
</div>
